from django.conf.urls import patterns, url
from django.views.generic import DetailView
from coin.members import views
from coin.members.models import Member


urlpatterns = patterns(
    '',
    url(r'^$', views.index, name='index'),
    url(r'^(?P<pk>\d+)/$',
        DetailView.as_view(
            model=Member,
            template_name='members/detail.html'),
        name='detail')
)
